<?php
require("session_check.php");	
	
	//变量区
	if(empty($group_id)){
		$group_id=intval(short_check(get_argg('group_id')));
		$type_value=intval(short_check(get_argg('type_value')));
	}
	$dbo = new dbex;
	dbtarget('w',$dbServs);
	
	//表定义区
	$t_group=$tablePreStr."groups";
	
	$sql="update $t_group set group_pass=$type_value where group_id=$group_id";
	$dbo->exeUpdate($sql);
	
?>